/*---------- =compteur ---*/
/*.form_don{
    background:url('../don_img/charte/form_don2014/pieces-gauche.png') no-repeat left 2px;
}*/
#compteur{
    font-size:1.8em;
    font-family: "staatliches",poppins,arial,sans-serif;
    text-align:center;
    color:#565656;
    background:#EDEEEE;
    vertical-align: middle;
    padding:23px 20px 35px 20px;
    min-height: 70px;
}
#compteur .sm-text{
    white-space: nowrap;
    font-size: 0.7em;
}
#compteur .em{
    font-size:2em;
    /*font-family:"dinpro-black",arial,verdana,helvetica,sans-serif;
    white-space: nowrap;*/
}
#compteur .euro {
    font-size: 1em;
}
#compteur .em .item-cpt {
    /*font-family: "dinpro-medium",arial,verdana,helvetica,sans-serif;*/
    background:url('../../don_img/compteur/fond-chiffres-compteur.png') no-repeat 0 0;
    padding: 0 6px;
    color: #fff;
}
#compteur .left,
#compteur .right {
    padding-top: 15px;
}
#compteur .left {
    float: left;
    margin-right: 10px;
}
#compteur .right {
    float: right;
    margin-left: 10px;
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    #compteur {
        margin-bottom: 25px;
    }
    #compteur .em{
        font-size:1.8em;
    }
}